img.pinpoint,
img.sanbon {
    padding-bottom: 10px;
}

img.position {
    padding-bottom: 2px;
}

.btn-06 .txt {
    text-align: left;
}

.error {
    margin-bottom: 10px;
}

.typh-list li.disable {
    border-color: gray;
    pointer-events: none;
}

.typh-list li.disable a {
    color: gray;
}

/*====================================================================================
台風 (追加コンテンツ)
====================================================================================*/

/*------------------------------------------
テキストスタイル
------------------------------------------*/
.typhoon .strong {
    color: #022B74;
}

.tit-3bon {
    font-weight: 600;
    text-align: center;
    padding: 10px 0
}

/*------------------------------------------
MAP
------------------------------------------*/
.typhoon .item-box .map {
    margin-bottom: 15px;
}

/*------------------------------------------
凡例
------------------------------------------*/
.typhoon .map-parts.t3bon {
    background-color: #EFEFEF;
}

/* テキストスタイル
------------------------------------------*/
.typhoon .map-parts.t3bon * {
    color: #000;
    font-size: 14px;
    font-weight: 300;
}

.typhoon .map-parts.t3bon>*:not(:last-child) {
    border-bottom: 0;
    padding-bottom: 0;
    margin-bottom: 0;
}

/* 凡例
------------------------------------------*/
.typhoon .map-parts.t3bon ul {
    line-height: 1em;
}

/* 凡例のアイコン
------------------------------------------*/
.typhoon .item-box:first-child {
    margin-top: 15px;
}

.typhoon .map-parts.t3bon .alarm-legend li[class^="lv"] span {
    width: 14px;
    height: 14px;
    vertical-align: middle;
}

.typhoon .map-parts.t3bon li span {
    border-color: #666666;
}

.typhoon .map-parts.t3bon li.lv01 span {
    background-color: #1DD1FE;
}

.typhoon .map-parts.t3bon li.lv02 span {
    background-color: #FF6B8E;
}

.typhoon .map-parts.t3bon li.lv03 span {
    background-color: #FFFFAF;
}

/*------------------------------------------
注意書き
------------------------------------------*/
.typhoon .map-parts.t3bon .notice {
    font-size: 12px;
    display: block;
    text-align: center;
    margin-top: 3px;
}

/*------------------------------------------
リンクアイコン
------------------------------------------*/
.typhoon .list-02 .img {
    width: 40px;
}

/*------------------------------------------
ボタン
------------------------------------------*/
.typhoon .btn-01.btnMap {
    text-align: center;
    padding: 10px 0;
}

/*------------------------------------------
テキストボックス
------------------------------------------*/
.txtBox {
    padding: 10px;
    background-color: #FAFAFA;
}

.txtBox>.tit {
    color: #022B74;
    font-weight: 600;
    line-height: 1em;
    padding-bottom: 5px;
    border-bottom: 1px solid #022B74;
    margin-bottom: 10px;
}

.txtBox .info .tit {
    color: #E80000;
    font-weight: 600;
}

.txtBox .group:not(:last-child) {
    margin-bottom: 20px;
}

.txtBox .info .infoBox {
    padding: 10px;
}

.txtBox .info .infoBox .tit {
    line-height: 1em;
    padding: 10px;
    background-color: #FFEBEB;
    margin-bottom: 10px;
}

.btnTxt_R {
    margin-top: 15px;
    text-align: right;
}

.btnTxt_R a {
    color: #022B74;
    font-weight: 600;
}

.selectTxt_R {
    font-size: 1.1rem;
    margin-top: 15px;
    margin-right: 5px;
    float: right;
    color: #022B74;
    font-weight: 600;
}

.btn-06 .txt {
    font-size: 1rem !important;
    display: block;
    line-height: 1.2em;
}

.list-02.typhoon_link_list {
    border: none;
}

.typhoon_link_list {
    margin-bottom: 15px;
}

.transparent {
    opacity: 0;
}

/*------------------------------------------
テキストボックス
------------------------------------------*/
.image-link:before {
    width: 14px;
    height: 14px;
    margin: 0 2px 0 0;
    display: inline-block;
    content: " ";
    background: url(https://smtgvs.cdn.weathernews.jp/s/topics/img/cam_icon.png);
    background-size: contain;
    vertical-align: middle;
}

.image-link {
    color: #2a25c6;
    text-decoration: underline;
}

a:visited.image-link: {
    color: #2a25c6;
}

.text-link {
    color: #2a25c6;
    text-decoration: underline;
}

a:visited.text-link {
    color: #2a25c6;
}

.mt-1 {
    margin-top: 0.5rem;
}

.mb-5 {
    margin-bottom: 2.5rem;
}

.px-13 {
    font-size: 13px;
}

.popup {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
    opacity: 0;
    visibility: hidden;
    transition: .6s;
}

.popup.is-show {
    opacity: 1;
    visibility: visible;
}

.popup-inner {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    width: 96%;
    max-width: 600px;
    padding: 5px;
    background-color: #fff;
    z-index: 2;
}

.popup-inner img {
    width: 100%;
}

.black-background {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .8);
    z-index: 1;
    cursor: pointer;
}

.area-txt-01 {
    padding: 15px !important;
}

/* 2022-08 追加 */
p#commentBody {
    white-space: pre-wrap;
}